---
layout: newsTemplate
type: news
title: Robotec Joins SOAFEE SIG
description: New member announcement - click for more details on Robotec
logo: /logos/robotec.png
date: 28 February 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Robotec 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Robotec 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Robotec 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
     We bring to the SOAFEE our expertise in:
      - CI/CD tooling, especially simulation-based testing for cloud-native software development of AV/ADAS stack (we took part in the Autoware Simulator development AWSIM),
      - ROS2 / middleware competencies (with core contributions to ROS releases),
      - interior/driver monitoring systems (we are working on a data management project aimed at the development testing and validation of IMS/DMS systems).
      - CI/CD tooling, especially simulation-based testing for cloud-native software development of AV/ADAS stack and ROS2 / middleware competencies (with core contributions to ROS releases).
    </div>
    <br />
    <div>
      About Robotec:<br />
      Robotec.ai is a software company that empowers the development of simulation platforms for robotics applications. Our Simulation and Robotics teams deliver ROS2-enabled, scalable simulation solutions for automotive, agriculture, manufacturing, logistics, mining & construction. Our Driver Monitoring Team provides data for training and validation of Driver Monitoring System algorithms. We believe that human centered robotics and open source are the future of sustainable growth.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://robotec.ai/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


